.. include:: global.rst.inc


Borg Documentation
==================

.. include:: ../README.rst

.. when you add an element here, do not forget to add it to book.rst

.. toctree::
   :maxdepth: 2

   installation
   quickstart
   usage
   deployment
   faq
   support
   resources
   changes
   internals
   development
   authors
